/*     718845 : BLANK 컨텐츠      */
.blank__718845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__718845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718845__ {height:30px}
}

/*     718855 : 타이틀 텍스트      */
.title__718855__ {font-size:0; text-align: center;}
.title__718855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#0f3184;letter-spacing:-.03em;line-height:1.4em;
}
.title__718855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__718855__.style_top p {padding-top:10px}
.title__718855__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__718855__.style_right p {padding-right:14px}
.title__718855__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__718855__.style_bottom p {padding-bottom:12px}
.title__718855__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__718855__.style_left p {padding-left:14px}
.title__718855__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__718855__.style_circle1 p {padding-left:18px}
.title__718855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718855__.style_circle2 p {padding-left:18px}
.title__718855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718855__ p {font-size:70px}
	.title__718855__.style_top p:before {width:70px}
	.title__718855__.style_right p:before {height:70px}
	.title__718855__.style_bottom p:before {width:70px}
	.title__718855__.style_left p:before {height:70px}
}

/*     718865 : BLANK 컨텐츠      */
.blank__718865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__718865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718865__ {height:10px}
}

/*     718875 : 장문 텍스트      */
.textarea__718875__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__718875__ p {font-size:23px}
}

/*     718885 : BLANK 컨텐츠      */
.blank__718885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:125px}
.blank__718885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718885__ {height:30px}
}

/*     718945 : 버튼      */
.button_osan2 .button__119797__ {width:100%; height: 100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2,1fr); }

 .button__119797__ a {display:inline-block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#000;  text-align:center;letter-spacing:-.03em; border: solid 1px #ccc; border-bottom: 0;}

.button__119797__.style_line a {background:#fff; color:#666;}

.button__119797__.style_line a:hover {background:#0f3184; color:#fff;}
.button__119797__.style_line a:nth-child(2) {background:#0f3184; color:#fff;}

.button__119797__.style_line a:nth-child(2n) {border-left: 0;}
.button__119797__.style_line a:nth-child(4) { border-bottom: solid 1px #ccc;  }
.button__119797__.style_line a:nth-child(5) { border-bottom: solid 1px #ccc; }



@media all and (min-width:1024px){
	.button_osan2 .button__119797__ { grid-template-columns: repeat(5,1fr); }
	.button__119797__ a {font-size:20px; width:100%; border: solid 1px #ccc;}
	.button__119797__.style_line a:nth-child(2n) {border-left: solid 1px #ccc;}
}

/*     718965 : BLANK 컨텐츠      */
.blank__718965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__718965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718965__ {height:50px}
}

/*     718975 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__718975__ {font-size:0; text-align:center;}
.title__718975__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'GmarketSansMedium';
	font-size:20px;font-weight:normal;color:#bfbfbf;letter-spacing:-.03em;line-height:1.4em;
}
.title__718975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__718975__.style_top p {padding-top:10px}
.title__718975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__718975__.style_right p {padding-right:14px}
.title__718975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__718975__.style_bottom p {padding-bottom:12px}
.title__718975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__718975__.style_left p {padding-left:14px}
.title__718975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__718975__.style_circle1 p {padding-left:18px}
.title__718975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718975__.style_circle2 p {padding-left:18px}
.title__718975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718975__ p {font-size:20px}
	.title__718975__.style_top p:before {width:20px}
	.title__718975__.style_right p:before {height:20px}
	.title__718975__.style_bottom p:before {width:20px}
	.title__718975__.style_left p:before {height:20px}
}

/*     718985 : BLANK 컨텐츠      */
.blank__718985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__718985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__718985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__718985__ {height:15px}
}

/*     718995 : 타이틀 텍스트      */
.title__718995__ {font-size:0; text-align: center; }
.title__718995__ p {
	display:inline-block;position:relative;margin:0;padding:0; width: 10px; height: 10px; border-radius: 100px; background: #1b3d7c;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__718995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__718995__.style_top p {padding-top:10px}
.title__718995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__718995__.style_right p {padding-right:14px}
.title__718995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__718995__.style_bottom p {padding-bottom:12px}
.title__718995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__718995__.style_left p {padding-left:14px}
.title__718995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__718995__.style_circle1 p {padding-left:18px}
.title__718995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__718995__.style_circle2 p {padding-left:18px}
.title__718995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__718995__ p {font-size:20px}
	.title__718995__.style_top p:before {width:20px}
	.title__718995__.style_right p:before {height:20px}
	.title__718995__.style_bottom p:before {width:20px}
	.title__718995__.style_left p:before {height:20px}
}

/*     719005 : BLANK 컨텐츠      */
.blank__719005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__719005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719005__ {height:15px}
}

/*     719015 : 타이틀 텍스트      */
.title__719015__ {font-size:0; text-align: center;}
.title__719015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#434343;letter-spacing:-.03em;line-height:1.4em;
}
.title__719015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__719015__.style_top p {padding-top:10px}
.title__719015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__719015__.style_right p {padding-right:14px}
.title__719015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__719015__.style_bottom p {padding-bottom:12px}
.title__719015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__719015__.style_left p {padding-left:14px}
.title__719015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__719015__.style_circle1 p {padding-left:18px}
.title__719015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__719015__.style_circle2 p {padding-left:18px}
.title__719015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__719015__ p {font-size:40px}
	.title__719015__.style_top p:before {width:40px}
	.title__719015__.style_right p:before {height:40px}
	.title__719015__.style_bottom p:before {width:40px}
	.title__719015__.style_left p:before {height:40px}
}

/*     719025 : BLANK 컨텐츠      */
.blank__719025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__719025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719025__ {height:30px}
}

/*     719035 : 장문 텍스트      */
.textarea__719035__ { text-align: center;}
.textarea__719035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__719035__ p font { background: #1b3d7c; color: #fff; }

@media all and (min-width:1024px){
	.textarea__719035__ p {font-size:27px}
}

/*     719045 : BLANK 컨텐츠      */
.blank__719045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__719045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719045__ {height:50px}
}

/*     719055 : 이미지      */
.img__535296__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__535296__ * {box-sizing:border-box}
.img__535296__ a {display:block;vertical-align:top}
.img__535296__ img {width: 100%;vertical-align:top}

.img__535296__ .text-wrap { text-align: center; width: 100%; }
.img__535296__ .text-wrap p { margin: 0;}
.img__535296__ .text-wrap p:nth-child(1) { font-size: 50px; margin-bottom: 10px; -webkit-text-stroke: 1px #1c3d7c; -webkit-text-fill-color: white; font-weight: bold;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; line-height: 1;  }
.img__535296__ .text-wrap p:nth-child(2) { font-size: 20px; font-weight: 500;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; }
.img__535296__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #434343; } 

.img__535296__ .text-wrap .text-pc { display: none; }
.img__535296__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__535296__ { display: flex; align-items: center; flex-direction: row; gap: 30px; justify-content: start; }
	.img__535296__ img { width: 50%; }
    .img__535296__ .text-wrap .text-pc { display: block; }
    .img__535296__ .text-wrap .text-m { display: none; }

    .img__535296__ .text-wrap { text-align: left; }
    .img__535296__ .text-wrap p:nth-child(1) { font-size: 100px; margin-bottom: 30px;  }
    .img__535296__ .text-wrap p:nth-child(2) { font-size: 35px; margin-bottom: 20px;  }
    .img__535296__ .text-wrap p:nth-child(3) { font-size: 27px; letter-spacing: -.05em; margin-bottom: 15px; }
}

/*     719065 : BLANK 컨텐츠      */
.blank__719065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__719065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719065__ {height:20px}
}

/*     719075 : 이미지      */
.img__228086__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__228086__ * {box-sizing:border-box}
.img__228086__ a {display:block;vertical-align:top}
.img__228086__ img {width: 100%;vertical-align:top}

.img__228086__ .text-wrap { text-align: center; width: 100%; }
.img__228086__ .text-wrap p { margin: 0;}
.img__228086__ .text-wrap p:nth-child(1) { font-size: 50px; margin-bottom: 10px; -webkit-text-stroke: 1px #1c3d7c; -webkit-text-fill-color: white; font-weight: bold;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; line-height: 1;  }
.img__228086__ .text-wrap p:nth-child(2) { font-size: 20px; font-weight: 500;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; }
.img__228086__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #434343; } 

.img__228086__ .text-wrap .text-pc { display: none; }
.img__228086__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__228086__ { display: flex; align-items: center; flex-direction: row-reverse; gap: 30px; justify-content: start; }
	.img__228086__ img { width: 50%; }
    .img__228086__ .text-wrap .text-pc { display: block; }
    .img__228086__ .text-wrap .text-m { display: none; }

    .img__228086__ .text-wrap { text-align: right; }
    .img__228086__ .text-wrap p:nth-child(1) { font-size: 100px; margin-bottom: 30px;  }
    .img__228086__ .text-wrap p:nth-child(2) { font-size: 35px; margin-bottom: 20px;  }
    .img__228086__ .text-wrap p:nth-child(3) { font-size: 27px; letter-spacing: -.05em; margin-bottom: 15px; }
}

/*     719085 : BLANK 컨텐츠      */
.blank__719085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__719085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719085__ {height:20px}
}

/*     719095 : 이미지      */
.img__535296__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__535296__ * {box-sizing:border-box}
.img__535296__ a {display:block;vertical-align:top}
.img__535296__ img {width: 100%;vertical-align:top}

.img__535296__ .text-wrap { text-align: center; width: 100%; }
.img__535296__ .text-wrap p { margin: 0;}
.img__535296__ .text-wrap p:nth-child(1) { font-size: 50px; margin-bottom: 10px; -webkit-text-stroke: 1px #1c3d7c; -webkit-text-fill-color: white; font-weight: bold;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; line-height: 1;  }
.img__535296__ .text-wrap p:nth-child(2) { font-size: 20px; font-weight: 500;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; }
.img__535296__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #434343; } 

.img__535296__ .text-wrap .text-pc { display: none; }
.img__535296__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__535296__ { display: flex; align-items: center; flex-direction: row; gap: 30px; justify-content: start; }
	.img__535296__ img { width: 50%; }
    .img__535296__ .text-wrap .text-pc { display: block; }
    .img__535296__ .text-wrap .text-m { display: none; }

    .img__535296__ .text-wrap { text-align: left; }
    .img__535296__ .text-wrap p:nth-child(1) { font-size: 100px; margin-bottom: 30px;  }
    .img__535296__ .text-wrap p:nth-child(2) { font-size: 35px; margin-bottom: 20px;  }
    .img__535296__ .text-wrap p:nth-child(3) { font-size: 27px; letter-spacing: -.05em; margin-bottom: 15px; }
}

/*     719105 : BLANK 컨텐츠      */
.blank__719105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__719105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719105__ {height:20px}
}

/*     719115 : 이미지      */
.img__228088__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__228088__ * {box-sizing:border-box}
.img__228088__ a {display:block;vertical-align:top}
.img__228088__ img {width: 100%;vertical-align:top}

.img__228088__ .text-wrap { text-align: center; width: 100%; }
.img__228088__ .text-wrap p { margin: 0;}
.img__228088__ .text-wrap p:nth-child(1) { font-size: 50px; margin-bottom: 10px; -webkit-text-stroke: 1px #1c3d7c; -webkit-text-fill-color: white; font-weight: bold;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; line-height: 1;  }
.img__228088__ .text-wrap p:nth-child(2) { font-size: 20px; font-weight: 500;  font-family: 'Noto Serif KR', serif !important; color: #1c3d7c; }
.img__228088__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #434343; } 

.img__228088__ .text-wrap .text-pc { display: none; }
.img__228088__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__228088__ { display: flex; align-items: center; flex-direction: row-reverse; gap: 30px; justify-content: start; }
	.img__228088__ img { width: 50%; }
    .img__228088__ .text-wrap .text-pc { display: block; }
    .img__228088__ .text-wrap .text-m { display: none; }

    .img__228088__ .text-wrap { text-align: right; }
    .img__228088__ .text-wrap p:nth-child(1) { font-size: 100px; margin-bottom: 30px;  }
    .img__228088__ .text-wrap p:nth-child(2) { font-size: 35px; margin-bottom: 20px;  }
    .img__228088__ .text-wrap p:nth-child(3) { font-size: 27px; letter-spacing: -.05em; margin-bottom: 15px; }
}

/*     719125 : BLANK 컨텐츠      */
.blank__719125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__719125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719125__ {height:30px}
}

